

body{
	background-color: #ffffff;
	}

div.vizit-box.vb-panel{
	border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
div.vizit-box.vb-panel div.vizit-box-head{
	border-bottom: 1px solid;
	border-color: #ddd;
		border-top: 1px solid #ссс;
	border-left: 1px solid #ссс;
	border-right: 1px solid #ссс;
			background-color: #465143;
	    color: #ffffff;
    font-size: 20px;
	
        
	border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding: 10px 15px;
}
div.vizit-box.vb-panel div.vizit-box-head a{
	color: #ffffff;
    font-size: 20px;
    text-decoration: underline;
}
div.vizit-box.vb-panel div.vizit-box-head a:hover{
	text-decoration: none;
}
div.vizit-box.vb-panel div.vizit-box-footer{
	border-bottom: 1px solid;
	border-color: #ссс;
	
    color: #333333;
    font-size: 13px;
	
    background-color: #f5f5f5;
    
        
	border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
div.vizit-box.vb-panel div.vizit-box-footer a,
div.vizit-box.vb-panel div.vizit-box-footer span{
	color: #333333;
    font-size: 13px;
}

div.vb-advantage div.vizit-box-footer{
    color: #333333;
    font-size: 13px;
    background-color: #f5f5f5;
    }
div.vb-advantage div.vizit-box-footer a,
div.vb-advantage div.vizit-box-footer span{
	color: #333333;
    font-size: 13px;
}

div.vizit-box.vb-panel div.vizit-box-boby{
	padding: 15px;
		background-color: #ffffff;
		border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border: 1px solid #ссс;
	border-top: none;
}
	
.fixed-social-btn{
		background-color: rgba(0, 0, 0, 0.7);
			}	

.fixed-top-btn{
		background-color: rgba(0, 0, 0, 0.7);
			left: 0px;
	-webkit-border-top-right-radius: 20px;
	border-top-right-radius: 20px;
		}	


.fixed-cart-btn{
		background-color: rgba(0, 0, 0, 0.7);
				right: 0px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;
	}	


.fixed-write-us-btn{
		background-color: rgba(0, 0, 0, 0.7);
				right: 20px;
		}	
	
























div.vizit-box.page-block-id-1575608{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575608 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 div.main-menu-cont{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 ul.main-menu li.item ul.goods-category-list{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #878761; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 ul.main-menu { background-color: #878761; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 div.mobile-menu div.mobile-mm-phones { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 div.mobile-menu div.mobile-mm-search { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 div.mobile-menu { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 ul.main-menu li.item a.menu-link{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 ul.main-menu li.item a.menu-link i{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 ul.main-menu li.item ul.goods-category-list a{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 div.mobile-menu { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 div.mobile-menu div.toggle-menu span.hamburger { background-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 div.mobile-menu div.toggle-menu { border-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 div.mobile-menu div.mobile-mm-phones a { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575608 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-1575610{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575610 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 div.main-menu-cont{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 ul.main-menu li.item ul.goods-category-list{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #878761; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 ul.main-menu { background-color: #878761; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 div.mobile-menu div.mobile-mm-phones { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 div.mobile-menu div.mobile-mm-search { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 div.mobile-menu { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 ul.main-menu li.item a.menu-link{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 ul.main-menu li.item a.menu-link i{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 ul.main-menu li.item ul.goods-category-list a{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 div.mobile-menu { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 div.mobile-menu div.toggle-menu span.hamburger { background-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 div.mobile-menu div.toggle-menu { border-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 div.mobile-menu div.mobile-mm-phones a { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575610 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-1575612{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575612 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1575612 div.vb-cont { background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1575612 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1575612 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1575612 div.f-cols div.fc-head{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1575612 div.f-cols div.fc-head:after{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1575612 div.f-cols div.fc-head{ color: #ffffff; }
div.vizit-box.page-block-id-1575614{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575614 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1575614 div.vb-cont { background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1575614 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1575614 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1575614 div.f-cols div.fc-head{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1575614 div.f-cols div.fc-head:after{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1575614 div.f-cols div.fc-head{ color: #ffffff; }
div.vizit-box.page-block-id-1575621{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575623{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575623 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 div.main-menu-cont{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 ul.main-menu li.item ul.goods-category-list{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #878761; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 ul.main-menu { background-color: #878761; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 div.mobile-menu div.mobile-mm-phones { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 div.mobile-menu div.mobile-mm-search { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 div.mobile-menu { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 ul.main-menu li.item a.menu-link{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 ul.main-menu li.item a.menu-link i{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 ul.main-menu li.item ul.goods-category-list a{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 div.mobile-menu { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 div.mobile-menu div.toggle-menu span.hamburger { background-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 div.mobile-menu div.toggle-menu { border-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 div.mobile-menu div.mobile-mm-phones a { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575623 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-1575625{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575625 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1575625 div.vb-cont { background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1575625 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1575625 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1575625 div.f-cols div.fc-head{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1575625 div.f-cols div.fc-head:after{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1575625 div.f-cols div.fc-head{ color: #ffffff; }
div.vizit-box.page-block-id-1575630{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575632{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575632 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 div.main-menu-cont{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 ul.main-menu li.item ul.goods-category-list{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #878761; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 ul.main-menu { background-color: #878761; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 div.mobile-menu div.mobile-mm-phones { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 div.mobile-menu div.mobile-mm-search { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 div.mobile-menu { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 ul.main-menu li.item a.menu-link{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 ul.main-menu li.item a.menu-link i{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 ul.main-menu li.item ul.goods-category-list a{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 div.mobile-menu { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 div.mobile-menu div.toggle-menu span.hamburger { background-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 div.mobile-menu div.toggle-menu { border-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 div.mobile-menu div.mobile-mm-phones a { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1575632 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-1575634{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575634 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1575634 div.vb-cont { background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1575634 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1575634 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1575634 div.f-cols div.fc-head{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1575634 div.f-cols div.fc-head:after{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1575634 div.f-cols div.fc-head{ color: #ffffff; }
div.vizit-box.page-block-id-1575639{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1575640{ margin-bottom: 0px; }
div.vb-advantage.vb-advantage-3.page-block-id-1575723 div.avn-block-title{ color: #262626; }
div.vb-advantage.vb-advantage-3.page-block-id-1575723 div.avn-block-title a{ color: #262626; }
div.vb-advantage.vb-advantage-3.page-block-id-1575723  div.avn-list div.avn-row div.avn-item .title{ color: #000000; }
div.vb-advantage.vb-advantage-3.page-block-id-1575723 div.avn-list div.avn-row .avn-item .title{ text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.8); }
div.vb-advantage.vb-advantage-3.page-block-id-1575723 div.avn-list div.avn-row .avn-item .title{ text-shadow: 2px 2px 2px rgba(255, 255, 255, 1); }
div.vb-advantage.vb-advantage-3.page-block-id-1575723 div.avn-list div.avn-row .avn-item .avn-shadow{ background-color: rgba(255, 255, 255, 0.3); }
div.vb-advantage.vb-advantage-3.page-block-id-1575723 div.avn-list div.avn-row a.avn-item:hover .avn-shadow{ background-color: rgba(255, 255, 255, 0.7); }
div.vb-advantage.vb-advantage-3.page-block-id-1575723 div.avn-list div.avn-row .avn-item .des{ color: #000000; }
div.vizit-box.page-block-id-1576327{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1576328{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1576329{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1576330{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1576354{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1576354 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 div.main-menu-cont{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 ul.main-menu li.item ul.goods-category-list{ background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 ul.main-menu li.item ul.goods-category-list li.it ul.sub-list{ background-color: #878761; }

					@media (max-width: 767px) {
						div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 ul.main-menu { background-color: #878761; }
					}
				
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 div.mobile-menu div.mobile-mm-phones { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 div.mobile-menu div.mobile-mm-search { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 div.mobile-menu { background-color: #878761; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 ul.main-menu li.item a.menu-link{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 ul.main-menu li.item a.menu-link i{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 ul.main-menu li.item ul.goods-category-list a{ color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 div.mobile-menu { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 div.mobile-menu div.toggle-menu span.hamburger { background-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 div.mobile-menu div.toggle-menu { border-color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 div.mobile-menu div.mobile-mm-phones a { color: white; }
div.vb-main-menu.main-menu-horizontal.page-block-id-1576354 ul.main-menu{ text-align: center; }
div.vizit-box.page-block-id-1576355{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1576355 div.vb-cont .vizit-box-boby{ background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1576355 div.vb-cont { background-color: #878761; }
div.vb-footer.vb-footer-3.page-block-id-1576355 div.vb-cont .text-style{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1576355 div.vb-cont .text-style a{ color: #000000; }
div.vb-footer.vb-footer-3.page-block-id-1576355 div.f-cols div.fc-head{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1576355 div.f-cols div.fc-head:after{ background-color: #465143; }
div.vb-footer.vb-footer-3.page-block-id-1576355 div.f-cols div.fc-head{ color: #ffffff; }
div.vizit-box.page-block-id-1576360{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1576361{ margin-bottom: 0px; }
div.vizit-box.page-block-id-1576364 div.vb-cont .vizit-box-boby{ background-color: #465143; }
div.vizit-box.page-block-id-1576365 div.vb-cont .vizit-box-boby{ background-color: #465143; }
div.vizit-box.page-block-id-1576366 div.vb-cont .vizit-box-boby{ background-color: #465143; }
div.vizit-box.page-block-id-1576367 div.vb-cont .vizit-box-boby{ background-color: #465143; }
div.vizit-box.page-block-id-1576368 div.vb-cont .vizit-box-boby{ background-color: #465143; }
.advantages-bl{
padding: 20px;
float: none;
text-align: center;
background: white;
border-bottom-left-radius: 20px;
}
.advantages-bl li{
border: 3px solid white;
display: inline-table;
position: relative;
list-style: none;
width: 220px;
height: 230px;
background: white;
text-align: center;
padding: 10px;
margin: 20px;
float: none;
border-radius: 20px;
-webkit-box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
.advantages-bl li:hover{
border-color: #7aab42;
}
.advantages-bl li img-tb{
height: 130px;
width: 220px;
position: relative;
float: none;
text-align: center;
}
.advantages-bl li img{
height: 110px;
width: 110px;
}
/* -----соцсети----- */
.footer-social-block{
padding-top: 10px;
border-top: 1px solid #f0cd4f; 
}
.footer-social-buttons{
width: 240px; 
display: inline-block;  
position: relative;
}
.footer-social-buttons i{ 
border: 1px solid #94ab41; 
display: inline-block;  
position: relative;
padding-top: 3px; 
text-align:center; 
margin-right: 3px; 
font-size: 14pt; 
height: 25px; 
width: 25px; 
color: #fff; 
background-color: #94ab41; 
border-radius: 3px; 
transition: all 0.3s ease-in-out;
}
.footer-social-buttons i:hover{
color: #94ab41;
background: white;
border-color: white;
}
/*--------стиль нового футера---------*/
.tr-back{
background: rgba(0, 0, 0, 0.7);
margin-top: -10px;
padding-top: 20px;
}
#site-footer{
background: #ffffff;
border-top-right-radius: 20px;
width: 100%; 
height: 100%;  
overflow: hidden; 
position: relative;  
	margin-top: 0px;
	padding-top: 10px;
padding-bottom: 40 px;
}
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1280px;
}
.col-sm-4{
max-width: 300px;
z-index: 5;
}
.footer-logo{
height: 170px;
width: 170px;
background: transparent;
border-radius: 0px;
margin-top: 15%;
overflow: hidden;
}
#site-footer img{
width: 90%;
height: 90%;
margin-top: 35%;
text-align: center; 
 -webkit-filter: brightness(50000%); 
}
#site-footer div.head{ 
	color: white;
margin-left: 30px;
    font-size: 18px;
    margin-bottom: 0px;
background: transparent; 
padding: 5px 0px;
border-radius: 0px;
}
#site-footer ul{
border-top: 2px solid #f0cd4f;
	list-style: none;
	padding: 10px 0px;
	margin-bottom: 30px;
margin-left: 30px;
background: rgba(0, 0, 0, 0.2);
border-top-right-radius: 20px;
border-bottom-left-radius: 20px;
}
#site-footer ul:nth-child(1) {
background: transparent;
border-top: none;
}
#site-footer ul li{
	margin-bottom: 2px;
	font-size: 14px;
	color: white;
padding: 0px 10px;
}
#site-footer ul li a{
	font-size: 14px;
	color: #dedede;
	text-decoration: none;
transition-duration: .3s;   
-webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
}
#site-footer ul li a:hover{
text-decoration: none;
color: #fff;
}
div.platform{
	font-size: 12px;
	margin-top: 0px;
	text-align: center;
color: white;
padding-top: 20px;
padding-bottom: 20px;
background: rgba(0, 0, 0, 0.7);
}
div.platform span{
opacity: 0.6;
}
.bigopt-link{color: white;}
.bigopt-link:hover{
text-decoration: none;
color: white;
}
/*--------поиск футера---------*/
.search-footer{
max-width: 250px;
min-width: 150px;
padding: 10px 0px;
}
/*-------видео-------*/
.video-block li{
list-style: none;
display: inline-block;
padding: 0;
}
.video-block iframe{
border: none;
padding: 0;
}
@media (max-width: 550px) { 
.video-block iframe{
	width: 280px;
height: 200px;
		}
}
@media (max-width: 450px) { 
.video-block iframe{
	width: 200px;
height: 150px;
		}
}
/* -----бел. кнопка----- */  
.btn-default { color: #fff; text-decoration: none; border-color: #94ab41;  background-color: #94ab41;} .btn-default:hover {  color: #fff;  border-color: #94ab41;  background-color: #94ab41; opacity: 0.8; } 
/* -----голуб. кнопка----- */ 
.btn-info {
    color: #fff;
    background-color: #b38751;
    border-color: #b38751;
}
.btn-info:hover {
 opacity: 0.8;
 color: #fff;
    background-color: #b38751;
    border-color: #b38751;
}
/* -----зел. кнопка----- */ 
.btn-success, .btn-success[disabled], .btn-success[disabled].active{
color: #fff; 
text-decoration: none; 
border-color: #94ab41;  
background-color: #94ab41;
}
.btn-success:hover{
color: #fff;  
border-color: #94ab41;  
background-color: #94ab41; 
opacity: 0.8;
}
/* -----форма ввода----- */ 
.form-control{background-color:#fff; border-color: #94ab41; border-radius: 3px; box-shadow: none;}.form-control:focus {box-shadow: none; border: 1px solid #94ab41;}
/* -----в корзину----- */ 
.cart-button-typ-big.cart-button-to-cart{
    background-color: #b38751;
    border-color: #b38751;
    color: #fff;
    padding-left: 50px;
    border-radius: 0px;
 transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
}
.cart-button-typ-big.cart-button-to-cart i{
   position: absolute;
    color: #fff;
    text-align: center;
    margin-top: -7px;
    margin-left: -52px;
    background: #c79a63;
    height: 39px;
    width: 39px;
    padding-top: 10px;
 transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
}
.cart-button-typ-big.cart-button-to-cart:hover i{
background: #b38751;
}
.cart-button-typ-big.cart-button-to-cart:hover{
color: white;
	background-color: #c79a63;
    border-color: #c79a63;
}
.cart-button-typ-big.cart-button-in-cart{
color: white;
	background-color: #b38751;
    border-color: #b38751;
border-radius: 0;
}
/* -----стиль всех кнопок----- */  
.btn{
border-radius: 3px;
 transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
}
/* -----кнопка текстового блока----- */ 
 .suit_and_tie{ 
text-decoration: none; 
border: 1px solid #f0cd4f;
color: black;
	background-color: #f0cd4f;
border-radius: 0px; 
font-size: 14px;  
padding: 7px 20px; 
transition-duration: .3s;  
 -webkit-transition-duration: .3s;   
-moz-transition-duration: .3s;
} 
.suit_and_tie:hover {
color: white;
background-color: #138296;
    border-color: #138296;
} 
.suit_and_tie em{
margin-left: 10px;
}
/*------------ стиль категорий ------------*/
div.vb-category div.category ul, div.vb-page-content div.goods-catalog-content div.category ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    text-align: center;
} 
div.vb-category div.category ul li.item, div.vb-page-content div.goods-catalog-content div.category ul li.item{ 
display: inline-block;
background-color: #fff; 
 float: none; 
margin: 1px; 	
position: relative; 	
border: 2px solid #faf7f7; 	
border-top-right-radius: 10px; 
border-bottom-left-radius: 10px; 
overflow: hidden; 
webkit-transition-duration: 0.2s;
transition-duration: 0.2s; 
}
div.vb-category div.category ul li.item:hover, div.vb-page-content div.goods-catalog-content div.category ul li.item:hover{
border-color: #edac13;
 -webkit-transform: translateY(-5px);
transform: translateY(-5px);
} 
div.vb-category div.category ul li.item a, div.vb-page-content div.goods-catalog-content div.category ul li.item a{
display: block; 
height: 115px; 
width: 225px; 
webkit-transition-duration: 0.2s;
transition-duration: 0.2s;
} 
div.vb-category div.category ul li.item a:hover, div.vb-page-content div.goods-catalog-content div.category ul li.item a:hover{
background-color: #edac13; 
text-decoration: none; 
color: white;
} 
div.vb-category div.category ul li.item span.img, div.vb-page-content div.goods-catalog-content div.category ul li.item span.img{display: table-cell;     height: 130px; text-align: center; vertical-align: middle; width: 115px; position: absolute; top: 0px; 	left: 0px;} div.vb-category div.category ul li.item span.img img, div.vb-page-content div.goods-catalog-content div.category ul li.item span.img img{/*width: 100%;*/ width: 115px; height: 115px; border-radius: 80px; background-color: white;} div.vb-category div.category ul li.item span.title, div.vb-page-content div.goods-catalog-content div.category ul li.item span.title{ padding-left: 115px; font-size: 11px; position: relative; overflow: hidden; font-size: 13px; color: #555; font-weight: bold; display: block; height: 115px; webkit-transition-duration: 0.2s;transition-duration: 0.2s;} div.vb-category div.category ul li.item span.title:hover, div.vb-page-content div.goods-catalog-content div.category ul li.item span.title:hover{ color: white; } div.vb-category div.category ul li.item span.title span, div.vb-page-content div.goods-catalog-content div.category ul li.item span.title span{ height: 115px; width: 115px; 	display: table-cell; text-align: center; vertical-align: middle; }
body {
        font-family: 'Rubik', serif; 
 }
/*-------угловая лента--------*/
.manufacturer-ribbon{
position: fixed;
z-index: 900;
top: -15px;
left: -30px;
height: 20px;
width: 100px;
transform: rotate(-45deg);
}
.manufacturer-ribbon img{
height: 15px;
width: 200px;
}
/*-----баннеры-----*/
.carousel-control.right {
background-image: linear-gradient(to left,rgba(0,0,0,0.1) 0,rgba(0, 0, 0, 0) 100%);
}
.carousel-control { 
width: 15%; 
font-size: 20px; 
color: rgba(255, 255, 255, 0); 
text-align: center; 
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); 
filter: alpha(opacity=50); opacity: .0;
}
.carousel-control.left {
background-image: linear-gradient(to right,rgba(0,0,0,0.1) 0,rgba(0, 0, 0, 0) 100%);
}
.carousel-control { 
width: 15%; 
font-size: 20px; 
color: rgba(255, 255, 255, 0); 
text-align: center; 
text-shadow: 0 1px 2px rgba(0, 0, 0, 1); 
filter: alpha(opacity=50); 
opacity: .0;}
.carousel-indicators { 
position: absolute;
z-index: 100;
}
.carousel-indicators .active { 
width: 14px; 
height: 14px;
margin: 0; 
background-color: white; 
border: 2px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}
.carousel-indicators li {
display: inline-block; 
width: 14px; 
height: 14px; 
margin: 0px; 
text-indent: -999px; 
cursor: pointer; 
background-color: transparent; 
border: 2px solid white; 
border-radius: 20px;
box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}
/*-------убираем тень блоков---------*/
div.vizit-box.vb-panel{
box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
}
/*----------стиль шапок блоков-----------*/
.vb-cont{
position: relative;
}
.vb-cont::after{
position: absolute;
content: '';
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: -1;
background: transparent;
border-top-right-radius: 20px;
border-bottom-left-radius: 20px;
-webkit-box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
}
div.vizit-box.vb-panel div.vizit-box-boby{
border-bottom-left-radius: 20px;
}
div.vizit-box.vb-panel div.vizit-box-head i{
background: #ac8fba;
text-align:center;
display:block;
position:absolute;
top:0;
left:0;
font-size:20px; 
padding-top:12px;
height:44px;
width:44px;
}
div.vizit-box.vb-panel div.vizit-box-head:before{
background: transparent;
content: '';
position:absolute;
top:2px;
left:0;
height:40px;
width:44px;
-webkit-box-shadow: 2px 0px 21px 0px rgba(0,0,0,0.27);
-moz-box-shadow: 2px 0px 21px 0px rgba(0,0,0,0.27);
box-shadow: 2px 0px 21px 0px rgba(0,0,0,0.27);
}
div.vizit-box.vb-panel div.vizit-box-head{
position: relative;
overflow: hidden;
	border: none;
	padding-top: 8px;
padding-bottom: 8px;
padding-left:  55px;
	text-transform: uppercase;
overflow: hidden;
border-top-right-radius: 20px;
}
/*-----убираем черный бордюр над блоком------*/
div.vizit-box.vb-panel.vb-page-content div.vizit-box-boby{
	border-top: none;
}
/*----------стиль главного меню-----------*/
@media (min-width: 767px) {
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item{
	display: inline-block;
	padding: 7px 0px;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link {
	padding: 5px 10px;
margin: 0px -1px;
font-size: 19px;
	text-shadow: none;
text-transform: uppercase;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link i{
margin-right: 5px;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link::before,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link::before {
	top: 0;
	-webkit-transform: translateY(-10px) rotate(-2deg);
	-moz-transform: translateY(-10px) rotate(-2deg);
	transform: translateY(-10px) rotate(-2deg);
}

div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link::after {
	bottom: 0;
	-webkit-transform: translateY(10px) rotate(-2deg);
	-moz-transform: translateY(10px) rotate(-2deg);
	transform: translateY(10px) rotate(-2deg);
}

div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:hover,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:focus {
	color: #fff;
background-color: transparent;
}

div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:hover::before,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:focus::before,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:hover::after,
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item a.menu-link:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px) rotate(-2deg);
	-moz-transform: translateY(0px) rotate(-2deg);
	transform: translateY(0px) rotate(-2deg);
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item.current a.menu-link::before, div.vb-main-menu.main-menu-horizontal ul.main-menu li.item.current a.menu-link::after{width: 100%;
	height: 2px;
	background: #fff;
	content: '';
	opacity: 1;
-webkit-transform: translateY(0px) rotate(-2deg);
	-moz-transform: translateY(0px) rotate(-2deg);
	transform: translateY(0px) rotate(-2deg);
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item.current a.menu-link{
background-color: transparent;
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item ul.goods-category-list{
	display: block !important;
	opacity: 0;
  visibility: hidden !important;
	webkit-transform: translate3d(0, 10%, 0);
	transform: translate3d(0, 10%, 0);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s, opacity 0.5s, visibility 0.5s linear 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
-webkit-box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
-moz-box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
box-shadow: 5px 5px 19px -3px rgba(0,0,0,0.3);
}
div.vb-main-menu.main-menu-horizontal ul.main-menu li.item > div:hover ul.goods-category-list{
opacity: 1;
  visibility: visible !important;
  transition-delay: 0s;
  -webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
}
/* -----стиль товаров----- */ 
div.vb-goods ul.goods-list,
div.vb-page-content div.goods-catalog-content ul.goods-list,
div.vb-page-content div.category-content ul.goods-list{
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
div.vb-goods ul.goods-list li.item,
div.vb-page-content div.goods-catalog-content ul.goods-list li.item,
div.vb-page-content div.category-content ul.goods-list li.item{
width: 220px;
float: none;
    margin: 0 5px 15px;
display: inline-table;
    position: relative;	
}
div.vb-goods ul.goods-list li.item div.goods-cont, div.vb-page-content div.goods-catalog-content ul.goods-list li.item div.goods-cont, div.vb-page-content div.category-content ul.goods-list li.item div.goods-cont{
	border: 3px solid #faf7f7;
border-radius: 0px;
text-align: center;
-webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
div.vb-goods ul.goods-list li.item:hover div.goods-cont, div.vb-page-content div.goods-catalog-content ul.goods-list li.item:hover div.goods-cont, div.vb-page-content div.category-content ul.goods-list li.item:hover div.goods-cont{
	box-shadow: none;
	border-top-right-radius: 15px;
border-bottom-left-radius: 15px;
	border-color: #edac13;
}
div.vb-goods ul.goods-list li.item div.img, 
div.vb-page-content div.category-content ul.goods-list li.item div.img, 
div.vb-page-content div.goods-catalog-content ul.goods-list li.item div.img{
 transition: all 0.3s ease 0s;
}
div.vb-goods ul.goods-list li.item:hover div.img, div.vb-page-content div.category-content ul.goods-list li.item:hover div.img, div.vb-page-content div.goods-catalog-content ul.goods-list li.item:hover div.img{
opacity: 0.7;
}
div.vb-goods ul.goods-list li.item div.img a, div.vb-page-content div.category-content ul.goods-list li.item div.img a, div.vb-page-content div.goods-catalog-content ul.goods-list li.item div.img a{	
overflow: hidden;
border-color: transparent; 
}
/* -----стиль шапки сайта----- */
div.vb-header.vb-header-2 div.vbh-cell{
	vertical-align: middle;
	height: 100px;
}
div.vb-header.vb-header-2 div.vbh-left{
	padding-left: 20px;
}
div.vb-header.vb-header-2 div.vbh-left{
	width: 55%;
}
div.vb-header.vb-header-2 div.vbh-right{
display: none;
}
/* -----стиль логотипа----- */
div.vb-header.vb-header-2 div.vbh-left-left{
	margin-right: 3%;
	width: 20%;
}
div.vb-header.vb-header-2 div.vbh-left-left a{
	display: inline-block;
	max-width: 300px;
	max-height: 300px;
}
div.vb-header.vb-header-2 div.vbh-left a b {
    display: none;
}
div.vb-header.vb-header-2 div.vbh-left-left a img{
	max-height: 230px;
    max-width: 230px;
}
@media (max-width: 500px) { 
div.vb-header.vb-header-2 div.vbh-left{
			padding-bottom: auto;
width: auto;
		}
		div.vb-header.vb-header-2 div.vbh-center{
			padding: 0px 10px;
			padding-top: 20px;
		}
}
@media (max-width: 767px) { 
div.vb-header.vb-header-2 div.vbh-left{
			padding-bottom: auto;
width: auto;
		}
div.vb-header.vb-header-2 div.vbh-center{
			padding: 0px 10px;
			padding-top: 20px;
		}
}
/*--------написать нам---------*/
.write-us-block-hint{
list-style: none;
color: white;
max-width: 200px;
background-color: #059940;
border-radius: 0px;
padding: 8px 17px;
z-index: 1000;  
position: fixed;
font-size: 13px;
bottom: 130px;   
right: 40px; 
font-family: 'Open Sans', sans-serif;
opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s, visibility 0s linear 0.5s;
}
.write-us-block:hover .write-us-block-hint{
opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.write-us-block-hint:before{
position: absolute;
top: 90%;
  content: '';
  right: 10%;
text-align: center;
    border-style: solid;
border-width: 20px 0px 20px 20px;
border-color: #059940 transparent transparent transparent;
 }
a.button8 {cursor: pointer; z-index: 1000;  position: fixed;   bottom: 40px; right: 40px; text-decoration: none;   border: 1px solid rgba(5, 153, 64, 0.6); border-radius: 50px;   transition-duration: .5s;   -webkit-transition-duration: .5s;   -moz-transition-duration: .5s;     background-color: rgba(5, 153, 64, 0.6); height: 70px; width: 70px; 
-webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.1);
}
a.button8 img{
height: 35px;
margin-top: 11px;
margin-left: 7px;
}
.button8:hover::after,
.button8:focus::after {
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1.2);
	-moz-transform: translateX(-50%) translateY(-50%) scale(1.2);
	transform: translateX(-50%) translateY(-50%) scale(1.2);
}
.button8{
	  animation-name: pulse-grow;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}
.button8:hover{
background: #059940;
border-color: #059940
}
@-webkit-keyframes pulse-grow {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes pulse-grow {
  to {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
div.vb-footer div.platform{ display:none; }